/* reset CSS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
center, dl, dt, dd, ol, ul, li, fieldset, form,
label, legend, table, caption, tbody, tfoot, thead,
tr, th, td, article, aside, canvas, details, embed, 
figure, figcaption, footer, form, fieldset, textarea, input,
header, hgroup, menu, nav, output, ruby, section, summary, 
time, mark, audio, video { margin: 0; padding: 0; border: 1; }

/* clearFix */
.cf:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
}
.cf{
  display:inline-block
}
* html .cf{
  height:1%
}
.cf{
  display:block
}

ol, ul { margin: 0; padding: 0; list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

    table td {  }

div.clear { width: inherit; height: 0; font-size: 0; line-height: 0; clear: both; }
	
body { background: #dee2e4 url(../img/body.gif) repeat-x top;
    font-family: Tahoma, Helvetica, Arial, sans-serif; color: #000000; font-size: 14px; }

	body a, body a:visited, body a:active { text-decoration: none; color: #000000; }
	
	body a:hover {  }

/* page */
div#background-bottom { background: url(../img/background-bottom.gif) repeat-x bottom; }

	div#wrapper { width: 1107px; margin: 0 auto; }
		
		div#top { width: 1019px; height: 105px; padding: 0 44px; }
		
			h1#logo { float: left; display: inline; width: 271px; height: 98px; padding-top: 7px; }
		
			div#top-menu { float: left; display: inline; display: inline; width: 748px; height: 105px;
				background: url(../img/top-menu.gif) no-repeat left; font-size: 30px; position: relative; z-index: 10000;}
			
				div#top-menu ul { display: inline-block; height: 105px; margin: 0 auto; }
				
					div#top-menu ul li { float: left; display: inline; }
					
						div#top-menu ul li a, div#top-menu ul li a:visited { color: #1b1b1b;
                        text-decoration: none;  padding: 30px 35px 10px; }
						
						div#top-menu ul li a:hover, div#top-menu ul li.sfHover a {
                            background: url(../img/tm-over.gif) no-repeat center bottom;  }
                            
                            div#top-menu ul ul li.sfHover a, div#top-menu ul ul li a {
                            background-image: none !important;  }
						
						ul.menu-sf {  }
							
							ul.menu-sf li { float: left; position: relative; z-index: 1000; }
							
							ul.menu-sf li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }
						
								ul.menu-sf ul { position: absolute; top: -999em; width: 220px; z-index: 1000; }
						
									ul.menu-sf ul li { width: 100%; }
						
								ul.menu-sf a { display: block; position: relative; }
						
								ul.menu-sf li:hover ul, ul.menu-sf li.sfHover ul { left: 35px; top: 80px; /* odległość od górnego menu */ z-index: 99; }
						
									ul.menu-sf li:hover li ul, ul.menu-sf li.sfHover li ul { top: -999em; }
									
									ul.menu-sf li li:hover ul, ul.menu-sf li li.sfHover ul { left: 220px; /* szerokość elementu <ul> */ top: 0; }
									
									ul.menu-sf li li:hover li ul, ul.menu-sf li li.sfHover li ul { top: -999em; }
									
									ul.menu-sf li li li:hover ul, ul.menu-sf li li li.sfHover ul { left: 220px; /* szerokość elementu <ul> */ top: 0; }

						.menu-sf { float: left; }
						
						.menu-sf a, .menu-sf a:visited  {  }
						
						.menu-sf li {  }
						
							.menu-sf li li { font-size: 14px !important; background: #dadada;
                                padding: 0 !important; margin-bottom: 0px; border-bottom: 1px solid white; }
						
								.menu-sf li li a, .menu-sf li li a:visited { display: block; padding: 6px 10px 6px !important; }
							
								.menu-sf li li a:hover {  }
						
									.menu-sf li li li {  }
						
						.menu-sf li li:hover, .menu-sf li li.sfHover,
						.menu-sf li li a:focus, .menu-sf li li a:hover,
						.menu-sf li li a:active { background: #013475 !important; color: #ffffff !important;  }
						
						.menu-sf li li.sfHover a { color: #ffffff !important; }		
						
						.menu-sf li li.sfHover li a { color: #000000 !important; }
						
						.menu-sf li li.sfHover li a:hover { color: #ffffff !important; }												

						.menu-sf a.sf-with-ul { min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */ }
						
						.sf-sub-indicator {
							position:		absolute;
							display:		block;
							right:			10px;
							top:			10px; /* IE6 only */
							width:			5px;
							height:			9px;
							text-indent: 	-999em;
							overflow:		hidden;
							background:		url('../img/arrow.gif') no-repeat 0 0; /* 8-bit indexed alpha png. IE6 gets solid image only */
						}
						a > .sf-sub-indicator {  /* give all except IE6 the correct values */
							top:			10px;
							background-position: 0 -100px; /* use translucent arrow for modern browsers*/
						}
						
						li li a:focus > .sf-sub-indicator,
						li li a:hover > .sf-sub-indicator,
						li li a:active > .sf-sub-indicator,
						li li:hover > a > .sf-sub-indicator,
						li li.sfHover > a > .sf-sub-indicator {
							background-position: 0 0; /* arrow hovers for modern browsers*/
						}


						.menu-sf ul .sf-sub-indicator { background-position:  0 0; }
						.menu-sf ul a > .sf-sub-indicator { background-position:  0 0; }
		
						.menu-sf ul a:focus > .sf-sub-indicator,
						.menu-sf ul a:hover > .sf-sub-indicator,
						.menu-sf ul a:active > .sf-sub-indicator,
						.menu-sf ul li:hover > a > .sf-sub-indicator,
						.menu-sf ul li.sfHover > a > .sf-sub-indicator { background-position: 0 0; /* arrow hovers for modern browsers*/ }

		div#slider { padding: 0 44px; }
		
		div#container { width: 1019px; padding: 0 44px 45px; }
        
            div#blocks-wrap { padding-left: 1px; padding-top: 45px; }
            
                div.content-box-wrap { float: left; display: inline; width: 324px; margin-right: 23px; }
                    
                    div.content-box-top { width: 324px; height: 8px; font-size: 0; line-height: 0;
                    background: url(../img/content-box-top.png) no-repeat; }
                    
                    div.content-box { padding: 0 15px 0 14px; min-height: 162px;
                        background: url(../img/content-box-auto.png) repeat-y; }
                    
                        .no-rmargin { margin-right: 0 !important; }
                        
                        div.content-box h3 { font-size: 36px; margin-bottom: 4px; }
                        
                        div.content-box p { padding: 7px 0; }
                        
                        img.box-thumb { float: right; margin: 0 0 0 0; }
                    
                    div.content-box-bottom { width: 324px; height: 8px; font-size: 0; line-height: 0;
                        background: url(../img/content-box-bottom.png) no-repeat; }
                        
            div#content-wrap { padding-top: 45px; }
            
                div#content-top { width: 1019px; height: 8px; font-size: 0; line-height: 0;
                background: url(../img/content-top.png) no-repeat; }
                
                div#content-cols-wrap { padding: 20px;
                    background: url(../img/content.png) repeat-y; }
                    
                    div#left { float: left; display: inline; width: 230px; padding-right: 19px; min-height: 450px; }
                    
                        div.left-menu { padding-top: 18px; }
                        
                            div.left-menu ul {  }
                            
                                div.left-menu ul li { font-size: 16px; }
                                
                                    div.left-menu ul li a, div.left-menu ul li a:visited { display: block;
                                    color: #000; padding: 5px 15px; text-decoration: none; background: #dadada;
                                    border-bottom: 1px solid #fff; }
                                    
                                    div.left-menu ul li a:hover { background: #023576; color: #fff !important; }
                                    
                                    div.left-menu ul ul { padding-left: 35px; }
                                    
                                        div.left-menu ul ul li {  }
                                        
                                            div.left-menu ul ul li a, div.left-menu ul ul li a:visited { font-size: 13px; }
                                            
                                            div.left-menu ul ul li a:hover {  }
                    
                    div#content { float: left; display: inline; width: 730px; min-height: 450px; } 
					
					div.big-content { width: 960px !important; }
					
						div#content h1 { font-size: 36px; }
                        
                        div#content h2 { font-size: 28px; }
                        
                        div#content h3 { font-size: 20px; }
                        
                        div#content h1, div#content h2, div#content h3 { padding: 7px 0; }
                        
                        div#content p { padding: 7px 0; line-height: 22px; }
                
                div#content-bottom { width: 1019px; height: 8px; font-size: 0; line-height: 0;
                background: url(../img/content-bottom.png) no-repeat; }
			
		div#foot-wrap { width: 1019px; height: 249px; padding: 0 44px; }

			div#foot-copy { height: 30px; font-size: 18px; text-align: right; line-height: 30px;}
            
            div#foot-banners { text-align: right; padding-top: 15px; }
            
                div#foot-banners img { margin-left: 20px; }  
/* page */